Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

For those who want california 0.4.x (or newer) installed on their system (and were using nedrichard's copr previously can use/switch the COPR of @drahnr.

The repo files for F20, F21 and F22 can be found here. Or you just run sudo dnf copr enable drahnr/california, plus either sudo dnf install california or if this is an package upgrade for you, sudo dnf update.